Subject: Strange G98 disk file error.

From: Brian Salter-Duke <[email-masked]>
Date: Sat, 14 Dec 2002 09:39:19 +0930

I have recently done two calculations (CCSD[T]) single point on the same
molecule with two different basis sets. The one with the large basis set
6-311G(3d2f,2p) worked using about 3GB for the rwf file. The smaller
6-311G(2d2f,p) fails eating up as much disk space (8 2GB files) as I can
give it. The diff output between the two logs files has nothing
exceptional until:-

<  Estimate disk for full transformation  -129744316 words.
---
>  Estimate disk for full transformation  1059608561 words.
336,344c339,638
<  ModeAB=           4 MOrb=             1 LenV=      10967042
<  LASXX=    287208687 LTotXX=   417057574 LenRXX=   447333938
<  LTotAB=    30276364 MaxLAS=   448434000 LenRXY=           0
<  NonZer=   604693738 LenScr=   918007649 LnRSAI=     3986080
<  LnScr1=    16946162 MaxDsk=   786432000 Total=   1386273829
<  SrtSym=           T ITran=            5
<  No file to extend for IUnit=  1 -- out of disk space.
<  Error termination in NtrErr:
<  NtrErr called from NtrExt.
---
>  ModeAB=           4 MOrb=            11 LenV=      10733153
>  LASXX=     43752820 LTotXX=    43752820 LenRXX=    88016189
>  LTotAB=    44263369 MaxLAS=    60557156 LenRXY=           0
>  NonZer=   131769009 LenScr=   208386667 LnRSAI=    60557156
>  LnScr1=   101568887 MaxDsk=   786432000 Total=    458528899
>  SrtSym=           T ITran=            4
>  JobTyp=0 Pass  1:  I=   1 to  11.
>  Spin components of T(2) and E(2):
>      alpha-alpha T2 =       0.1774287359D-01 E2=     -0.4284075673D-01
>      alpha-beta  T2 =       0.1465056746D+00 E2=     -0.4085211273D+00
>      beta-beta   T2 =       0.1774287359D-01 E2=     -0.4284075673D-01
>  ANorm=    0.1087194289D+01
>  E2=       -0.4942026408D+00 EUMP2=       -0.10500304138370D+03
--- etc finishing the CCSD[T] run.

Note the -ve disk at the top in the failed run. Does anyone have any
idea what is going on? 

The system is linux G98-A-7 compliled with Portland Compiler on a
Pentium III machine but now running on a Pentium IV.

Regards, Brian.

-- 
            Brian Salter-Duke (Brian Duke) [email-masked]  
  Honorary Fellow in Chemistry, NT University, Darwin, NT 0909, Australia.
             Post: Box 1028, Humpty Doo, NT 0836, Australia.
Phone 08-89881600.  Fax 08-89881302.  http://www.octa4.net.au/linden/brian/